{
  "info": "---- ?? tarkoittaa epäselvää",
  "name": "notstartedpriority",
  "query": [
    ["wo_OPEN_QRY", ["false"]],
    ["_txt", "=", "Id_kState_Started"],
    ["_qry_Fld", ["0", ["wo_state", "<>", "_txt"], "true", "false"]],

    ["_long", "=", ["_fo_SpecialOrderFld", ["set", "wo_start_date"]]]
  ]
}
